#link_title{
    background-image:url(../resource/link_title.png); 
    background-repeat:no-repeat;
    width:650px; 
    height:70px;
	margin-left:50px;
	margin-top:20px;
}

.link_list_style{
	overflow: hidden;
	position: relative;
}

.link_list_style ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.link_list_style li {
	background: url(../resource/icon_link.png) no-repeat 16px 16px;
	padding: 14px 0px 0px 40px;
}

.link_list_style a{
	text-decoration:none;	
}